@import url(https://fonts.googleapis.com/css?family=Lora:400,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,700);




#header1-0 .mbr-section-title {
  color: #faaf40;
}
#header1-0 .mbr-section-lead {
  color: #f28281;
  font-family: 'Lora', serif;
  text-align: center;
}
#header1-0 .mbr-section-lead SPAN {
  color: #eb6b56;
  font-size: 18px;
}
#header1-0 .mbr-section-lead B {
  font-size: 30px;
  color: #eb6b56;
}
#features7-0 .card-subtitle {
  color: #bcbcbc;
}
#features7-0 .iconbox {
  background-color: #c0a375;
  border-color: #c0a375;
}
#header3-0 .mbr-section-title,
#header3-0 .mbr-section-subtitle {
  text-align: center;
}
#ext_menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-0 .navbar-caption {
  color: #ffffff;
}
#ext_menu-0 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-0 .close-icon::before,
#ext_menu-0 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-0 .link,
#ext_menu-0 .dropdown-item {
  color: #ffffff;
}
#ext_menu-0 .link {
  font-size: 0.75rem;
}
#ext_menu-0 .dropdown-item,
#ext_menu-0 .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#ext_menu-0 .link:hover,
#ext_menu-0 .dropdown-item:hover,
#ext_menu-0 .link:focus,
#ext_menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-menu {
  background: #0e0e0e;
}
#ext_menu-0 .nav-dropdown-sm .link:focus,
#ext_menu-0 .nav-dropdown-sm .link:hover,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#ext_menu-0 .navbar,
#ext_menu-0 .nav-dropdown-sm,
#ext_menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#ext_menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-0 .bg-color.transparent.opened .link:hover,
#ext_menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#header3-0 .mbr-section-title,
#header3-0 .mbr-section-subtitle {
  text-align: center;
}
#header3-0 SMALL {
  color: #000000;
  text-align: right;
}
#content1-0 H3 {
  text-align: center;
  font-size: 24px;
}
#content1-0 H2 {
  text-align: center;
  font-size: 32px;
}
#content1-0 H4 {
  font-size: undefinedpx;
}
#content1-0 P {
  font-size: 16px;
}
#header3-1 .mbr-section-title,
#header3-1 .mbr-section-subtitle {
  text-align: center;
}
#features3-0 P {
  text-align: left;
}
#ext_menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-0 .navbar-caption {
  color: #ffffff;
}
#ext_menu-0 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-0 .close-icon::before,
#ext_menu-0 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-0 .link,
#ext_menu-0 .dropdown-item {
  color: #ffffff;
}
#ext_menu-0 .link {
  font-size: 0.75rem;
}
#ext_menu-0 .dropdown-item,
#ext_menu-0 .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#ext_menu-0 .link:hover,
#ext_menu-0 .dropdown-item:hover,
#ext_menu-0 .link:focus,
#ext_menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-menu {
  background: #0e0e0e;
}
#ext_menu-0 .nav-dropdown-sm .link:focus,
#ext_menu-0 .nav-dropdown-sm .link:hover,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#ext_menu-0 .navbar,
#ext_menu-0 .nav-dropdown-sm,
#ext_menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#ext_menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-0 .bg-color.transparent.opened .link:hover,
#ext_menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#header3-0 .mbr-section-title,
#header3-0 .mbr-section-subtitle {
  text-align: center;
}
#header3-0 SMALL {
  color: #000000;
}
#content5-0 .mbr-section-title,
#content5-0 p {
  color: #fff;
}
#content5-1 .mbr-section-title,
#content5-1 p {
  color: #fff;
}
#header3-1 .mbr-section-title,
#header3-1 .mbr-section-subtitle {
  text-align: center;
}
#features1-0 .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #2e2e2e;
}
#ext_menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-0 .navbar-caption {
  color: #ffffff;
}
#ext_menu-0 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-0 .close-icon::before,
#ext_menu-0 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-0 .link,
#ext_menu-0 .dropdown-item {
  color: #ffffff;
}
#ext_menu-0 .link {
  font-size: 0.75rem;
}
#ext_menu-0 .dropdown-item,
#ext_menu-0 .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#ext_menu-0 .link:hover,
#ext_menu-0 .dropdown-item:hover,
#ext_menu-0 .link:focus,
#ext_menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-menu {
  background: #0e0e0e;
}
#ext_menu-0 .nav-dropdown-sm .link:focus,
#ext_menu-0 .nav-dropdown-sm .link:hover,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#ext_menu-0 .navbar,
#ext_menu-0 .nav-dropdown-sm,
#ext_menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#ext_menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-0 .bg-color.transparent.opened .link:hover,
#ext_menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#msg-box3-0 .mbr-section-title,
#msg-box3-0 p {
  color: #000;
}
#ext_menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-0 .navbar-caption {
  color: #ffffff;
}
#ext_menu-0 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-0 .close-icon::before,
#ext_menu-0 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-0 .link,
#ext_menu-0 .dropdown-item {
  color: #ffffff;
}
#ext_menu-0 .link {
  font-size: 0.75rem;
}
#ext_menu-0 .dropdown-item,
#ext_menu-0 .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#ext_menu-0 .link:hover,
#ext_menu-0 .dropdown-item:hover,
#ext_menu-0 .link:focus,
#ext_menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-menu {
  background: #0e0e0e;
}
#ext_menu-0 .nav-dropdown-sm .link:focus,
#ext_menu-0 .nav-dropdown-sm .link:hover,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#ext_menu-0 .navbar,
#ext_menu-0 .nav-dropdown-sm,
#ext_menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#ext_menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-0 .bg-color.transparent.opened .link:hover,
#ext_menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#testimonials2-0 .card-block P {
  text-align: left;
}
#testimonials2-0 .card-block {
  text-align: left;
}
#ext_menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-0 .navbar-caption {
  color: #ffffff;
}
#ext_menu-0 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-0 .close-icon::before,
#ext_menu-0 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-0 .link,
#ext_menu-0 .dropdown-item {
  color: #ffffff;
}
#ext_menu-0 .link {
  font-size: 0.75rem;
}
#ext_menu-0 .dropdown-item,
#ext_menu-0 .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#ext_menu-0 .link:hover,
#ext_menu-0 .dropdown-item:hover,
#ext_menu-0 .link:focus,
#ext_menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-menu {
  background: #0e0e0e;
}
#ext_menu-0 .nav-dropdown-sm .link:focus,
#ext_menu-0 .nav-dropdown-sm .link:hover,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#ext_menu-0 .navbar,
#ext_menu-0 .nav-dropdown-sm,
#ext_menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#ext_menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-0 .bg-color.transparent.opened .link:hover,
#ext_menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#header3-0 .mbr-section-title,
#header3-0 .mbr-section-subtitle {
  text-align: center;
}
#header3-0 SMALL {
  color: #000000;
}
#ext_menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-0 .navbar-caption {
  color: #ffffff;
}
#ext_menu-0 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-0 .close-icon::before,
#ext_menu-0 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-0 .link,
#ext_menu-0 .dropdown-item {
  color: #ffffff;
}
#ext_menu-0 .link {
  font-size: 0.75rem;
}
#ext_menu-0 .dropdown-item,
#ext_menu-0 .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#ext_menu-0 .link:hover,
#ext_menu-0 .dropdown-item:hover,
#ext_menu-0 .link:focus,
#ext_menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-menu {
  background: #0e0e0e;
}
#ext_menu-0 .nav-dropdown-sm .link:focus,
#ext_menu-0 .nav-dropdown-sm .link:hover,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#ext_menu-0 .navbar,
#ext_menu-0 .nav-dropdown-sm,
#ext_menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#ext_menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-0 .bg-color.transparent.opened .link:hover,
#ext_menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
